.menu-wrap {
	float: left;
	margin-left: 44px;
	padding-top: 15px;
}

.main-nav {
	position:relative;
	z-index:999999;
}


#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

#cssmenu #head-mobile{display:none}

#cssmenu {
	background-image: url(../images/sep.png);
	background-repeat: no-repeat;
	background-position: right top;
}

#cssmenu > ul > li {
	float: left;
	padding: 0px 22px 0px 23px;
	background-image: url(../images/sep.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#cssmenu > ul > li > a {
	height:30px;
	line-height:30px;
	font-size:16px;
	padding: 0px 5px 0px 5px;
	text-decoration:none;
	text-transform: uppercase;
	color:#000;
	text-align:center;
	font-weight: 500;
	border-bottom: #fff solid 2px;
	margin-bottom: 28px;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#2F4497;
	border-bottom: #2F4497 solid 2px;
}

#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
	-webkit-transition:background .3s ease;
	-ms-transition:background .3s ease;
	transition:background .3s ease;
}

#cssmenu > ul > li.has-sub > a{
	padding-right:11px
}

#cssmenu > ul > li.has-sub > a:after{
	position:absolute;
	top:-4px;
	right:0px;
	width:7px;
	height:3px;
	display:block;
	content: url('../images/down-arrow.png');
	background-size: auto auto;
}

#cssmenu > ul > li.has-sub:hover > a:before{
	top:23px;
	height:0;
}

#cssmenu ul ul {
	position:absolute;
	left:-9999px;
	background-color:#fff;
	width: 1136px;
}


#cssmenu ul li:nth-child(2) ul {
	width: 300px!important;
	padding: 0px!important;
}

#cssmenu ul li:nth-child(2) ul li {
	padding: 0px!important;
}

#cssmenu ul li:nth-child(2) ul li a {
	color: #000;
	text-decoration: none;
	padding: 13px;
}

#cssmenu ul li:nth-child(2) ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c42f31;
}

#cssmenu ul ul li {	
	height:auto;
	-webkit-transition:all .25s ease;
	-ms-transition:all .25s ease;
	background:#fff;
	transition:all .25s ease;
	text-align:left;
	background-color: #f3f3f3;
	padding: 30px 30px 20px 30px;
	overflow: hidden;
}

.menu-lhs {
	float: left;
	width: 768px;
	overflow: hidden;
}

.menu-lhs div {
	float: left;
	width: 371px;
	height: 194px;
	overflow: hidden;
	position: relative;
	margin: 0px 12px 10px 0px;
	background-color: #fff;
}

.menu-lhs div a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.menu-lhs div img {
	width: 100%;
	height: 100%;
	display: block;
}

.menu-lhs div p {
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 15px 0px 15px 0px;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.menu-lhs div a:hover p {
	margin-bottom: 52px;
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
	border-bottom: #2F4497 solid 3px;
	left: 5%;
	width: 90%;
}

.menu-rhs {
	float: right;
	width: 275px;
	text-transform: uppercase;
}

.menu-rhs h3 {
	font-size: 24px;
	line-height: 24px;
	color: #1b181a;
	padding-bottom: 15px;
	border-bottom: #bebebe solid 1px;
	font-weight: 700;
}

.menu-rhs p {
	padding: 27px 0px 27px 20px;
	border-bottom: #bebebe solid 1px;
	font-size: 18px;
	line-height: 20px;
	background-image: url(../images/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: left 32px;
}

.menu-rhs p a {
	color: #1b181a;
	text-decoration: none;
}

.menu-rhs p a:hover {
	color: #2F4497;
	text-decoration: none;
}


#cssmenu ul ul li:hover{}

#cssmenu li:hover > ul{
	left:-485px;
}


#cssmenu li:nth-child(2):hover > ul{
	left:0px;
}



#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#4e0912;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
/*#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}*/



@media only screen and (min-width: 960px) and (max-width: 1140px) {
	

.menu-wrap {
	margin-left: 20px;
}
	
#cssmenu > ul > li {
	padding: 0px 8px 0px 9px;
}	
	
#cssmenu ul ul{
	width: 940px;
}
	
#cssmenu li:hover > ul{
	left:-405px;
}
	

#cssmenu ul ul li {	
	padding: 20px;
}

.menu-lhs {
	width: 612px;
}

.menu-lhs div {
	width: 288px;
	height: 152px;
	margin: 0px 12px 10px 0px;
	background-color: #fff;
}


.menu-lhs div p {
	font-size: 20px;
	line-height: 20px;
}
	
}



@media screen and (max-width:959px){

.menu-wrap {
	clear: both;
	width:100%;
	padding:0px 0px 0px 0px;
	background-color: #fff;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
}
	
.main-nav {	
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
}

.main-nav nav{width:100%;}

#cssmenu {
/*	background-image:url(menu.png);
	background-repeat:no-repeat;
	background-position:50px 7px;*/
	background-image: none;
}

#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none; padding-top:0px;}

#cssmenu ul li{
  width:100%;
  margin:0px;
  background-color:#252324;
  border-bottom:#333 solid 1px;
  border-left:none;
  text-align:left;
	background-image: none;
	padding: 0px;
}


#cssmenu > ul > li:last-child {
	border-bottom:none;
}

#cssmenu ul li:hover{
	background:#252324;
}

#cssmenu ul li a:hover{
	background:#333;
	color:#fff!important;
	border: none!important;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#fff;
	background-color:#333;
	background-image:none!important;
	border: none!important;
}

#cssmenu ul ul{
padding:0px;
}
	
#cssmenu li:hover > ul{
	left:0px;
}

#cssmenu ul ul {
	width: auto;
}

#cssmenu ul ul li {	
	padding: 15px 5px 15px 15px;
}

.menu-lhs {
	float: none;
	width: auto;
	overflow: hidden;
}

.menu-lhs div {
	float: left;
	width: 226px;
	height: 118px;
	margin: 0px 14px 10px 0px;
	background-color: #fff;
}

.menu-lhs div a {
	padding: 0px!important;
}
	
#menu-item-187 a:first-child {
	display: none;
}
	
#menu-item-187 .menu-lhs a:first-child {
	display: none;
}	

#menu-item-187 .menu-lhs div a {
	display: block!important;
}	

#menu-item-187 .menu-rhs a {
	display: block!important;
}	
	
.menu-lhs div p {
	position: absolute;
	left: 0px;
	bottom: 0px;
	padding: 15px 0px 15px 0px;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
	border-bottom: #a12a2c solid 3px;
}

.menu-lhs div a:hover p {
	margin-bottom: 0px;
	background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
	border-bottom: #a12a2c solid 3px;
	left: 0px;
	width: 100%;
}

.menu-rhs {
	float: none;
	width: auto;
	padding-top: 20px;
	margin-right: 9px;
}

.menu-rhs h3 {
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 15px;
	border-bottom: none;
	color: #fff;
	padding-left: 10px;
}

.menu-rhs p {
	padding: 0px;
	border-bottom: none;
	font-size: 18px;
	line-height: 20px;
	background-image: none;
}

	

#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}

#cssmenu ul li a,#cssmenu ul ul li a{
	width:100%;
	border-bottom:0;
	padding:12px 18px 12px 20px;
	color:#fff;
	font-weight:400;
	height:auto;
	line-height:normal;
	font-size:16px;
	text-transform:uppercase;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	text-align:left;
	margin: 0px;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#fff;
}

#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:10px; font-size:16px;}
#cssmenu ul ul li{
	background:#222;
	border-bottom:none;
}

.menu-rhs p a {
	color: #1b181a;
	font-size: 16px!important;
	text-decoration: none;
}

.menu-rhs p a:hover {
	color: #fff!important;
}
	
#cssmenu ul ul ul li a{
	padding-left:10px
}

#cssmenu ul ul li a{color:#fff;background:none; font-size:14px; text-transform:none;}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{
	color:#fff;
	background-color:#333;
}

#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}

#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}

#cssmenu #head-mobile{display:block;padding:18px;color:#ddd;font-size:12px;font-weight:700}

.button{width:40px;height:40px;position:absolute;left:0px;top:5px;cursor:pointer;z-index: 12399994;}

.button:after{position:absolute;top:11px;right:0px;display:block;height:9px;width:30px;border-top:3px solid #1b181a;border-bottom:3px solid #1b181a;content:''}

.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:0px;right:0px;display:block;height:3px;width:30px;background:#1b181a;content:''}

.button.menu-opened:after{position:absolute;top:11px;right:0px;display:block;height:9px;width:30px;border-top:3px solid #1b181a;border-bottom:3px solid #1b181a;content:''}

.button.menu-opened:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:0px;right:0px;display:block;height:3px;width:30px;background:#1b181a;content:''}


#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #c42f31;height:45px;width:45px;cursor:pointer; background-color:#c42f31;}
#cssmenu .submenu-button.submenu-opened{background:#c42f31;border-left:1px solid #c42f31;}
#cssmenu ul ul .submenu-button{height:45px;width:45px}
#cssmenu .submenu-button:after{position:absolute;top:20px;right:19px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:12px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:17px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

#cssmenu ul li:nth-child(2) ul {
	width: 100%!important;
	padding: 0px!important;
}	
	
#cssmenu ul li:nth-child(2) ul li a {
	color: #fff;
	padding: 13px 10px 13px 22px;
	font-size: 15px;
}	
	
}

@media only screen and (max-width: 767px) {

.menu-lhs div {
	float: left;
	width: 47%;
	height: auto;
	margin: 0px 3% 15px 0px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
	
.menu-lhs div:hover {
	opacity: 0.7;
}	

.menu-lhs div p {
	font-size: 17px;
	line-height: 17px;
}
	
}

@media only screen and (max-width: 567px) {


.menu-lhs div p {
	font-size: 14px;
	line-height: 14px;
}
	
	
}
